Subject: Re: repo.or.cz: broken links

From: Jakub Narebski <[email-masked]>
Date: Sun, 17 Feb 2008 10:16:53 -0800 (PST)

Martin Koegler <[email-masked]> writes:

> If I click in http://repo.or.cz/w/alt-git.git?a=shortlog
> on the next page link, which display a 403 page:
> 
> http://repo.or.cz/w/ARRAY(0x85e1bd8)?a=shortlog;pg=1

Thanks. This is being worked on. It was reported independently also by
Peter Oberndorfer and Wincent Colaiuta.

It is caused by/in href(..., -replay). The problem is that the patch
fixing it fixes it on my machine, while Wincent Colaiuta reports that
it is still broken for _some_ links (although not for the pagination
links above)
  Message-Id: <[email-masked]>
I have got no response from Petr "Pasky" Baudis, admin of repo.or.cz

I'm of half of a mind to just revert the whole href(..., -replay)
series... 
-- 
Jakub Narebski
Poland
ShadeHawk on #git